	TextDrawShowForPlayer(playerid,Text:Silver);
	TextDrawShowForPlayer(playerid,Text:RolePlay);
	//TextDrawShowForPlayer(playerid, Datum);
	//
	//Спидометр
	CarSpeed[playerid] = CreatePlayerTextDraw(playerid, 442.399963, 386.026580, "SPEED: 100");
	PlayerTextDrawLetterSize(playerid, CarSpeed[playerid], 0.401249, 1.430832);
	PlayerTextDrawAlignment(playerid, CarSpeed[playerid], 1);
	PlayerTextDrawColor(playerid, CarSpeed[playerid], -1);
	PlayerTextDrawSetShadow(playerid, CarSpeed[playerid], 0);
	PlayerTextDrawSetOutline(playerid, CarSpeed[playerid], 1);
	PlayerTextDrawBackgroundColor(playerid, CarSpeed[playerid], 51);
	PlayerTextDrawFont(playerid, CarSpeed[playerid], 1);
	PlayerTextDrawSetProportional(playerid, CarSpeed[playerid], 1);

	CarFuel[playerid] = CreatePlayerTextDraw(playerid, 442.149963, 401.026672, "FUEL: 1000");
	PlayerTextDrawLetterSize(playerid, CarFuel[playerid], 0.401249, 1.430832);
	PlayerTextDrawAlignment(playerid, CarFuel[playerid], 1);
	PlayerTextDrawColor(playerid, CarFuel[playerid], -1);
	PlayerTextDrawSetShadow(playerid, CarFuel[playerid], 0);
	PlayerTextDrawSetOutline(playerid, CarFuel[playerid], 1);
	PlayerTextDrawBackgroundColor(playerid, CarFuel[playerid], 51);
	PlayerTextDrawFont(playerid, CarFuel[playerid], 1);
	PlayerTextDrawSetProportional(playerid, CarFuel[playerid], 1);

	CarMilliage[playerid] = CreatePlayerTextDraw(playerid, 441.899963, 416.610015, "HEALTH: 0%");
	PlayerTextDrawLetterSize(playerid, CarMilliage[playerid], 0.401249, 1.430832);
	PlayerTextDrawAlignment(playerid, CarMilliage[playerid], 1);
	PlayerTextDrawColor(playerid, CarMilliage[playerid], -1);
	PlayerTextDrawSetShadow(playerid, CarMilliage[playerid], 0);
	PlayerTextDrawSetOutline(playerid, CarMilliage[playerid], 1);
	PlayerTextDrawBackgroundColor(playerid, CarMilliage[playerid], 51);
	PlayerTextDrawFont(playerid, CarMilliage[playerid], 1);
	PlayerTextDrawSetProportional(playerid, CarMilliage[playerid], 1);

	CarLights[playerid] = CreatePlayerTextDraw(playerid, 608.125000, 386.166625, "L");
	PlayerTextDrawLetterSize(playerid, CarLights[playerid], 0.449999, 1.600000);
	PlayerTextDrawAlignment(playerid, CarLights[playerid], 1);
	PlayerTextDrawColor(playerid, CarLights[playerid], -1);
	PlayerTextDrawSetShadow(playerid, CarLights[playerid], 0);
	PlayerTextDrawSetOutline(playerid, CarLights[playerid], 1);
	PlayerTextDrawBackgroundColor(playerid, CarLights[playerid], 51);
	PlayerTextDrawFont(playerid, CarLights[playerid], 1);
	PlayerTextDrawSetProportional(playerid, CarLights[playerid], 1);

	CarEngine[playerid] = CreatePlayerTextDraw(playerid, 609.125000, 413.416778, "E");
	PlayerTextDrawLetterSize(playerid, CarEngine[playerid], 0.449999, 1.600000);
	PlayerTextDrawAlignment(playerid, CarEngine[playerid], 1);
	PlayerTextDrawColor(playerid, CarEngine[playerid], -1);
	PlayerTextDrawSetShadow(playerid, CarEngine[playerid], 0);
	PlayerTextDrawSetOutline(playerid, CarEngine[playerid], 1);
	PlayerTextDrawBackgroundColor(playerid, CarEngine[playerid], 51);
	PlayerTextDrawFont(playerid, CarEngine[playerid], 1);
	PlayerTextDrawSetProportional(playerid, CarEngine[playerid], 1);
	//--------[CAPTURE-SYSTEM]--------//
	ScoreCapt[playerid] = CreatePlayerTextDraw(playerid,14.000000, 260.000000, "~g~Time:");
	PlayerTextDrawBackgroundColor(playerid,ScoreCapt[playerid], 255);
	PlayerTextDrawFont(playerid,ScoreCapt[playerid], 1);
	PlayerTextDrawLetterSize(playerid,ScoreCapt[playerid], 0.500000, 1.000000);
	PlayerTextDrawColor(playerid,ScoreCapt[playerid], -1);
	PlayerTextDrawSetOutline(playerid,ScoreCapt[playerid], 1);
	PlayerTextDrawSetProportional(playerid,ScoreCapt[playerid], 1);
	//////////
	CaptTime[playerid] = CreatePlayerTextDraw(playerid,75.000000, 260.000000, "~g~10:00");
	PlayerTextDrawBackgroundColor(playerid,CaptTime[playerid], 255);
	PlayerTextDrawFont(playerid,CaptTime[playerid], 1);
	PlayerTextDrawLetterSize(playerid,CaptTime[playerid], 0.500000, 1.000000);
	PlayerTextDrawColor(playerid,CaptTime[playerid], -1);
	PlayerTextDrawSetOutline(playerid,CaptTime[playerid], 1);
	PlayerTextDrawSetProportional(playerid,CaptTime[playerid], 1);
	/////////
	BandaCapt1a[playerid] = CreatePlayerTextDraw(playerid,14.000000, 276.000000, "~y~_");
	PlayerTextDrawBackgroundColor(playerid,BandaCapt1a[playerid], 255);
	PlayerTextDrawFont(playerid,BandaCapt1a[playerid], 1);
	PlayerTextDrawLetterSize(playerid,BandaCapt1a[playerid], 0.500000, 1.000000);
	PlayerTextDrawColor(playerid,BandaCapt1a[playerid], -1);
	PlayerTextDrawSetOutline(playerid,BandaCapt1a[playerid], 1);
	PlayerTextDrawSetProportional(playerid,BandaCapt1a[playerid], 1);
	///////////
	BandaCapt2a[playerid] = CreatePlayerTextDraw(playerid,14.000000, 293.000000, "~y~_");
	PlayerTextDrawBackgroundColor(playerid,BandaCapt2a[playerid], 255);
	PlayerTextDrawFont(playerid,BandaCapt2a[playerid], 1);
	PlayerTextDrawLetterSize(playerid,BandaCapt2a[playerid], 0.500000, 1.000000);
	PlayerTextDrawColor(playerid,BandaCapt2a[playerid], -1);
	PlayerTextDrawSetOutline(playerid,BandaCapt2a[playerid], 1);
	PlayerTextDrawSetProportional(playerid,BandaCapt2a[playerid], 1);
	//////////
	ScoreCapt1a[playerid] = CreatePlayerTextDraw(playerid,190.000000, 277.000000, "~w~0");
	PlayerTextDrawBackgroundColor(playerid,ScoreCapt1a[playerid], 255);
	PlayerTextDrawFont(playerid,ScoreCapt1a[playerid], 1);
	PlayerTextDrawLetterSize(playerid,ScoreCapt1a[playerid], 0.500000, 1.000000);
	PlayerTextDrawColor(playerid,ScoreCapt1a[playerid], 0xFF0000FF);
	PlayerTextDrawSetOutline(playerid,ScoreCapt1a[playerid], 1);
	PlayerTextDrawSetProportional(playerid,ScoreCapt1a[playerid], 1);
	////////
	Textdraw4[playerid] = CreatePlayerTextDraw(playerid,211.000000, 310.000000, "_");
	PlayerTextDrawUseBox(playerid,Textdraw4[playerid], 1);
	PlayerTextDrawTextSize(playerid,Textdraw4[playerid], 5.000000, 200.000000);
	PlayerTextDrawLetterSize(playerid,Textdraw4[playerid], 0.240000, -7.000000);
	PlayerTextDrawBoxColor(playerid,Textdraw4[playerid], COLOR_BOX);
	//////////
	ScoreCapt2a[playerid] = CreatePlayerTextDraw(playerid,190.000000, 293.000000, "~w~0");
	PlayerTextDrawBackgroundColor(playerid,ScoreCapt2a[playerid], 255);
	PlayerTextDrawFont(playerid,ScoreCapt2a[playerid], 1);
	PlayerTextDrawLetterSize(playerid,ScoreCapt2a[playerid], 0.500000, 1.000000);
	PlayerTextDrawColor(playerid,ScoreCapt2a[playerid], 0xFF0000FF);
	PlayerTextDrawSetOutline(playerid,ScoreCapt2a[playerid], 1);
	PlayerTextDrawSetProportional(playerid,ScoreCapt2a[playerid], 1);
	//
	Bizwar[playerid][0] = CreatePlayerTextDraw(playerid, 5.000000, 292.000000, "_");//time
	PlayerTextDrawBackgroundColor(playerid, Bizwar[playerid][0], 255);
	PlayerTextDrawFont(playerid, Bizwar[playerid][0], 1);
	PlayerTextDrawLetterSize(playerid, Bizwar[playerid][0], 0.490000, 1.000000);
	PlayerTextDrawColor(playerid, Bizwar[playerid][0], 96492799);
	PlayerTextDrawSetOutline(playerid, Bizwar[playerid][0], 1);
	PlayerTextDrawSetProportional(playerid, Bizwar[playerid][0], 1);
	PlayerTextDrawSetSelectable(playerid, Bizwar[playerid][0], 0);

	Bizwar[playerid][1] = CreatePlayerTextDraw(playerid, 5.000000, 302.000000, "_");//banda napad
	PlayerTextDrawBackgroundColor(playerid, Bizwar[playerid][1], 255);
	PlayerTextDrawFont(playerid, Bizwar[playerid][1], 1);
	PlayerTextDrawLetterSize(playerid, Bizwar[playerid][1], 0.480000, 1.000000);
	PlayerTextDrawColor(playerid, Bizwar[playerid][1], -1);
	PlayerTextDrawSetOutline(playerid, Bizwar[playerid][1], 1);
	PlayerTextDrawSetProportional(playerid, Bizwar[playerid][1], 1);
	PlayerTextDrawSetSelectable(playerid, Bizwar[playerid][1], 0);

	Bizwar[playerid][2] = CreatePlayerTextDraw(playerid, 5.000000, 312.000000, "_");//banda vlad
	PlayerTextDrawBackgroundColor(playerid, Bizwar[playerid][2], 255);
	PlayerTextDrawFont(playerid, Bizwar[playerid][2], 1);
	PlayerTextDrawLetterSize(playerid, Bizwar[playerid][2], 0.480000, 1.000000);
	PlayerTextDrawColor(playerid, Bizwar[playerid][2], -1);
	PlayerTextDrawSetOutline(playerid, Bizwar[playerid][2], 1);
	PlayerTextDrawSetProportional(playerid, Bizwar[playerid][2], 1);
	PlayerTextDrawSetSelectable(playerid, Bizwar[playerid][2], 0);	
	/*  ========================================================================  */
	DestroyAllTextDraws(playerid);
	Target1 = CreatePlayerTextDraw(playerid, 402.000000, 8.000000, "BoxTarget1");
	PlayerTextDrawBackgroundColor(playerid, Target1, 255);
	PlayerTextDrawFont(playerid, Target1, 1);
	PlayerTextDrawLetterSize(playerid, Target1, 0.000000, 5.099997);
	PlayerTextDrawColor(playerid, Target1, -1);
	PlayerTextDrawSetOutline(playerid, Target1, 0);
	PlayerTextDrawSetProportional(playerid, Target1, 1);
	PlayerTextDrawSetShadow(playerid, Target1, 1);
	PlayerTextDrawUseBox(playerid, Target1, 1);
	PlayerTextDrawBoxColor(playerid, Target1, 48);
	PlayerTextDrawTextSize(playerid, Target1, 243.000000, 1.000000);
	PlayerTextDrawSetSelectable(playerid, Target1, 0);

	Target2 = CreatePlayerTextDraw(playerid, 400.000000, 10.000000, "BoxTarget2");
	PlayerTextDrawBackgroundColor(playerid, Target2, 255);
	PlayerTextDrawFont(playerid, Target2, 1);
	PlayerTextDrawLetterSize(playerid, Target2, 0.000000, 4.599998);
	PlayerTextDrawColor(playerid, Target2, -1);
	PlayerTextDrawSetOutline(playerid, Target2, 0);
	PlayerTextDrawSetProportional(playerid, Target2, 1);
	PlayerTextDrawSetShadow(playerid, Target2, 1);
	PlayerTextDrawUseBox(playerid, Target2, 1);
	PlayerTextDrawBoxColor(playerid, Target2, 80);
	PlayerTextDrawTextSize(playerid, Target2, 245.000000, 1.000000);
	PlayerTextDrawSetSelectable(playerid, Target2, 0);

	Target3 = CreatePlayerTextDraw(playerid, 400.000000, 35.000000, "BoxHP");
	PlayerTextDrawBackgroundColor(playerid, Target3, 255);
	PlayerTextDrawFont(playerid, Target3, 1);
	PlayerTextDrawLetterSize(playerid, Target3, 0.000000, 0.400000);
	PlayerTextDrawColor(playerid, Target3, -1);
	PlayerTextDrawSetOutline(playerid, Target3, 0);
	PlayerTextDrawSetProportional(playerid, Target3, 1);
	PlayerTextDrawSetShadow(playerid, Target3, 1);
	PlayerTextDrawUseBox(playerid, Target3, 1);
	PlayerTextDrawBoxColor(playerid, Target3, -1408430593);
	PlayerTextDrawTextSize(playerid, Target3, 245.000000, 1.000000);
	PlayerTextDrawSetSelectable(playerid, Target3, 0);

	Target5 = CreatePlayerTextDraw(playerid,400.000000, 45.000000, "BoxARMOUR");
	PlayerTextDrawBackgroundColor(playerid,Target5, 255);
	PlayerTextDrawFont(playerid,Target5, 1);
	PlayerTextDrawLetterSize(playerid,Target5, 0.000000, 0.400000);
	PlayerTextDrawColor(playerid,Target5, -1);
	PlayerTextDrawSetOutline(playerid,Target5, 0);
	PlayerTextDrawSetProportional(playerid,Target5, 1);
	PlayerTextDrawSetShadow(playerid,Target5, 1);
	PlayerTextDrawUseBox(playerid,Target5, 1);
	PlayerTextDrawBoxColor(playerid,Target5, 794073599);
	PlayerTextDrawTextSize(playerid,Target5, 245.000000, 1.000000);
	PlayerTextDrawSetSelectable(playerid,Target5, 0);

	Target4[playerid] = CreatePlayerTextDraw(playerid, 321.000000, 33.000000, "100");
	PlayerTextDrawAlignment(playerid, Target4[playerid], 2);
	PlayerTextDrawBackgroundColor(playerid, Target4[playerid], 255);
	PlayerTextDrawFont(playerid, Target4[playerid], 2);
	PlayerTextDrawLetterSize(playerid, Target4[playerid], 0.189999, 0.699998);
	PlayerTextDrawColor(playerid, Target4[playerid], -1);
	PlayerTextDrawSetOutline(playerid, Target4[playerid], 0);
	PlayerTextDrawSetProportional(playerid, Target4[playerid], 1);
	PlayerTextDrawSetShadow(playerid, Target4[playerid], 1);
	PlayerTextDrawSetSelectable(playerid, Target4[playerid], 0);

	Target6[playerid] = CreatePlayerTextDraw(playerid,321.000000, 43.000000, "100");
	PlayerTextDrawAlignment(playerid,Target6[playerid], 2);
	PlayerTextDrawBackgroundColor(playerid,Target6[playerid], 255);
	PlayerTextDrawFont(playerid,Target6[playerid], 2);
	PlayerTextDrawLetterSize(playerid,Target6[playerid], 0.189999, 0.699998);
	PlayerTextDrawColor(playerid,Target6[playerid], -1);
	PlayerTextDrawSetOutline(playerid,Target6[playerid], 0);
	PlayerTextDrawSetProportional(playerid,Target6[playerid], 1);
	PlayerTextDrawSetShadow(playerid,Target6[playerid], 1);
	PlayerTextDrawSetSelectable(playerid,Target6[playerid], 0);

	AimNameDraw[playerid] = CreatePlayerTextDraw(playerid, 322.000000, 16.000000, "~w~Invalid Player ~g~(-1)");
	PlayerTextDrawAlignment(playerid, AimNameDraw[playerid], 2);
	PlayerTextDrawBackgroundColor(playerid, AimNameDraw[playerid], 255);
	PlayerTextDrawFont(playerid, AimNameDraw[playerid], 2);
	PlayerTextDrawLetterSize(playerid, AimNameDraw[playerid], 0.209999, 0.899999);
	PlayerTextDrawColor(playerid, AimNameDraw[playerid], -1);
	PlayerTextDrawSetOutline(playerid, AimNameDraw[playerid], 0);
	PlayerTextDrawSetProportional(playerid, AimNameDraw[playerid], 1);
	PlayerTextDrawSetShadow(playerid, AimNameDraw[playerid], 1);
	PlayerTextDrawSetSelectable(playerid, AimNameDraw[playerid], 0);
	//================================Re Textdraw===============================

	FULLRECON[playerid] = CreatePlayerTextDraw(playerid,472.000000, 140.000000,"_");
	PlayerTextDrawFont(playerid,FULLRECON[playerid],1);
	PlayerTextDrawLetterSize(playerid,FULLRECON[playerid],0.410000, 1.000000);
	PlayerTextDrawColor(playerid,FULLRECON[playerid],-1);
	PlayerTextDrawSetOutline(playerid,FULLRECON[playerid],1);
	PlayerTextDrawSetProportional(playerid,FULLRECON[playerid], 1);
	PlayerTextDrawAlignment(playerid,FULLRECON[playerid], 1);
	PlayerTextDrawSetShadow(playerid,FULLRECON[playerid], 0);
	PlayerTextDrawBackgroundColor(playerid,FULLRECON[playerid], 30);
